<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36dp"
    android:height="36dp"
    android:viewportWidth="36"
    android:viewportHeight="36">
  <path
      android:pathData="M9,15L9,12c0,-4.965 1.5,-9 9,-9s9,4.035 9,9v3"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14.25,24A3.75,3.75 0,1 0,18 20.25"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33,25.5v-3c0,-6 -1.5,-7.5 -7.5,-7.5h-15C4.5,15 3,16.5 3,22.5v3c0,6 1.5,7.5 7.5,7.5h15c2.64,0 4.41,-0.285 5.565,-1.125"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
</vector>
